img{
	max-width:100%;
}
.topo{
	width: 100%;
	z-index:0;
	background-image: url(../imagens/topo4.jpg);
	min-height:250px;
}
.topo h1{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size: 42px;
	padding-top: 80px;
	text-shadow: 1px 1px 8px rgba(0, 0, 0, 1);
}
.logo{
	float:left;
	padding: 0 0 0 20px;
}
.lat-esquerda{
	float:left;
	width:50%;
	margin-top: 50px;
	background:url(../imagens/contato-lat.jpg);
	background-position: right;
    background-repeat: no-repeat;
	height:550px;
}
.lat-direita{
	float:left;
	width:40%;
	padding-top: 50px;
	line-height:24px;
	text-align:center;
}
.lat-direita label {
    display: block;
    margin: 0px 0px 5px;
}
.lat-direita input[type="text"], .lat-direita input[type="email"], .lat-direita textarea,.lat-direita select{
    color: #888;
    height: 24px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 95%;
	border: #CCCCCC 1px solid;
	border-radius: 5px;
}
.lat-direita select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 96%;
    height: 30px;
}
.lat-direita textarea{
    height:100px;
}

.lat-direita input.botao{	
	background:#a45e4d;
	color:#FFFFFF;	
	border:1px solid #a45e4d;
	padding: 10px 100px;
	border-radius: 5px;
}

.bg-contato{
    background-image: url(../imagens/bg-contato.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.contato-lat-esquerda{
	float:left;
	width:50%;
	padding: 50px 0 0 30px;
	text-align:left;
	color:#FFFFFF;
	font-size: 36px;
	font-weight:600;
	line-height: 60px;
}
.contato-lat-esquerda span{
	font-weight:400;
	color:#fff;
	font-size:32px;
	font-family: 'Permanent Marker', cursive;
}
.contato-lat-esquerda p{
	font-weight:400;
	color:#fff;
	font-size:18px;
}
.contato-lat-esquerda a{
	font-weight:400;
	color:#fff;
	font-size:18px;
	border: 2px solid #FFFFFF;
	padding: 15px 30px;
	text-decoration:none;
}
.contato-lat-esquerda a:hover{
	color:#5d320c;
	font-size:18px;
	border: 2px solid #5d320c;
	padding: 15px 30px;
	text-decoration:none;
}

@media all and (max-width: 930px) {
.contato-lat-esquerda{
	width:60%;
}
}
@media all and (max-width: 780px) {
.contato-lat-esquerda{
	width:80%;
	padding: 30px 0 0 30px;
	font-size: 24px;
}
.contato-lat-esquerda span{
	font-size:24px;
}
}
@media all and (max-width: 610px) {
.lat-esquerda{
	display:none;
}
.lat-direita{	
	width:90%;
	padding: 20px;
}	
}
@media all and (max-width: 480px) {
.contato-lat-esquerda{
	width:90%;
	}
.contato-lat-esquerda span{
	font-size:24px;
}
}

